@charset "UTF-8";

/* .mainframe_ menu,
.mainframe_ ol,
.mainframe_ ul {
  padding: 0 0 0 40px;
}

.mainframe_ dl,
.mainframe_ menu,
.mainframe_ ol,
.mainframe_ ul {
  margin: 1em 0;
}

.mainframe_ li {
  list-style: disc;
} */

/* ニッコールクラブ TOP */
.nikkor-panelLink {
  overflow: hidden;
  display: block;
  position: relative;
  max-width: 468px;
  padding: 16px 21px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-weight: 300;
  color: #000 !important;
  text-decoration: none !important;
  font-size: 19px;
  /* font-size: 1.9rem; */
  line-height: 1;
  box-shadow: 0 2px 0 0 rgba(204, 204, 204, .4);
  background: linear-gradient(to bottom, #fff, #f2f2f2);
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.nikkor-panelLink span,
.nikkor-panelLink:after {
  display: inline-block;
  vertical-align: middle;
}

.nikkor-panelLink:hover {
  color: #606060 !important;
  background: linear-gradient(to bottom, #fff, #f8f8f8);
}

.nikkor-panelLink:active {
  top: 2px;
  box-shadow: 0 0 0 0 rgba(204, 204, 204, .4);
}

.nikkor-panelLink-caption {
  font-size: 60%;
  line-height: 170%;
}

.nikkor-panelLink-label {
  line-height: 150%;
  font-weight: 500;
}

.mod-imgBlock1-image img {
  max-width: 100%;
}

/* 入会のご案内 */
.mod-colorbox {
  border: 1px solid #999;
  margin-bottom: 40px;
  border-radius: 5px;
}

.mod-colorbox-inner {
  padding: 30px;
}

.mod-colorbox .mod-headingV3,
.mod-colorbox .mod-headingV3 * {
  color: #000;
  font-weight: 400;
}

.mod-colorbox .mod-headingV3 {
  padding: 12px 30px;
  background-color: #999;
}

.mod-colorbox .mod-headingV3:before {
  content: none;
}

.mod-colorbox-01 {
  border: 1px solid #C3D3FF;
}

.mod-colorbox-01 .mod-headingV3 {
  background-color: #C3D3FF;
}

.mod-colorbox-02 {
  border: 1px solid #FFB9DA;
}

.mod-colorbox-02 .mod-headingV3 {
  background-color: #FFB9DA;
}

.mod-colorbox-03 {
  border: 1px solid #FFC989;
}

.mod-colorbox-03 .mod-headingV3 {
  background-color: #FFC989;
}

@media screen and (max-width: 767px) {
  .mod-colorbox-inner {
    padding: 15px;
  }
}